Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 07:23:23 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    I want to know about my order 8237423684           11:09 AM, 24th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:09 AM, 24th Feb                     User                    My order number 8237423684 which time it will deliver           11:11 AM, 24th Feb                     User                    Hi juhi           11:15 AM, 24th Feb                   Juhi                   Please stay on hold while I retrieve the information.           11:16 AM, 24th Feb                     User                    Ok           11:16 AM, 24th Feb                   Juhi                   Your order is out for delivery as on 24th Feb, 2021.           11:17 AM, 24th Feb                   Juhi                   Our courier agent will contact you on 96565127957 to sched
 ule the delivery soon.           11:17 AM, 24th Feb                     User                    Ok thanks           11:22 AM, 24th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:22 AM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2147631